/* Copyright 1999-2014. Parallels IP Holdings GmbH. All Rights Reserved. */
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body { border: 0; margin: 0; height: 100%; min-height: 100%; }

@charset "UTF-8";

/*******************************************************************************
 
 Table color AZULON

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.azulon tr
{
	display: block;
	cursor: pointer;
	background-color: #05B;
	padding: 0.25em 0.25em;
	color: #FF0;
	text-decoration: none;	
}

.azulon tr:hover,  tr:focus  
{
	background-color: #F00;
	color: #FF0;
	
}

/*******************************************************************************
 
 Table color AZULON

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.azulon a
{
	display: block;
	cursor: pointer;
	background-color: #05B;
	padding: 0.25em 0.25em;
	color: #FF0;
	text-decoration: none;	
}

.azulon a:hover,  a:focus 
{
	background-color: #F00;
	color: #FF0;
	
}

/******************************************************************************* {
 
 TR color GRIS

 *******************************************************************************/


.gris tr
{
	display: block;
	cursor: pointer;
	background-color: #999999;
	padding: 0.25em 0.25em;
	color: #FFFFFF;
	text-decoration: none;	
}

.gris tr:hover,  tr:focus
{
	background-color: #393;
	color: #FFF;
}

/*******************************************************************************
 
 A color GRIS

 *******************************************************************************/


.gris a
{
	display: block;
	cursor: pointer;
	background-color: #999999;
	padding: 0.25em 0.25em;
	color: #FFFFFF;
	text-decoration: none;	
}

.gris a:hover,  a:focus
{
	background-color: #393;
	color: #FFF;
}


/*******************************************************************************
 
 Table color AMARILLO

 *******************************************************************************/


.amarillo tr
{
	display: block;
	cursor: pointer;
	background-color: #FFCC00;
	padding: 0.25em 0.25em;
	color: #FFFFFF;
	text-decoration: none;	
}

.amarillo tr:hover,  tr:focus
{
	background-color: #393;
	color: #FFF;
}


/*******************************************************************************
 
 Table color AMARILLO

 *******************************************************************************/


.amarillo a
{
	display: block;
	cursor: pointer;
	background-color: #FFCC00;
	padding: 0.25em 0.25em;
	color: #FFFFFF;
	text-decoration: none;	
}

.amarillo a:hover,  a:focus
{
	background-color: #393;
	color: #FFF;
}


/*******************************************************************************
 
 Table color AZUL

 *******************************************************************************/
/* Menu items are a light gray block with padding and no text decoration */
.azul tr
{
	display: block;
	cursor: pointer;
	background-color: #202f5b;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.azul tr:hover,  tr:focus
{
	background-color: #1151d3;
	color: #FFF;
}

/*******************************************************************************
 
 Table color AZUL

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.azul a
{
	display: block;
	cursor: pointer;
	background-color: #202f5b;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.azul a:hover,  a:focus
{
	background-color: #1151d3;
	color: #FFF;
}

/*******************************************************************************
 
 Table color MARRON

 *******************************************************************************/


.marron tr
{
	display: block;
	cursor: pointer;
	background-color: #b5876b;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.marron tr:hover,  tr:focus
{
	background-color: #393;
	color: #FFF;
}

/*******************************************************************************
 
 Table color MARRON

 *******************************************************************************/


.marron a
{
	display: block;
	cursor: pointer;
	background-color: #b5876b;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.marron a:hover,  a:focus
{
	background-color: #393;
	color: #FFF;
}


/*******************************************************************************

Table color MORADO

 *******************************************************************************/


.morado tr
{
	display: block;
	cursor: pointer;
	background-color: #673278;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.morado tr:hover,  tr:focus
{
	background-color: #393;
	color: #FFF;
}

/*******************************************************************************

Table color MORADO

 *******************************************************************************/


.morado a
{
	display: block;
	cursor: pointer;
	background-color: #673278;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.morado a:hover,  a:focus
{
	background-color: #393;
	color: #FFF;
}

/*******************************************************************************
 
 Table color NARANJA

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.naranja tr
{
	display: block;
	cursor: pointer;
	background-color: #fe5823;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
.naranja tr:hover,  tr:focus
{
	background-color: #393;
	color: #FFF;
}

/*******************************************************************************
 
 Table color NARANJA

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.naranja a
{
	display: block;
	cursor: pointer;
	background-color: #fe5823;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
.naranja a:hover,  a:focus
{
	background-color: #393;
	color: #FFF;
}


/*******************************************************************************
  
 Table color NEGRO

 *******************************************************************************/


.negro tr
{
	display: block;
	cursor: pointer;
	background-color: #000;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.negro tr:hover,  tr:focus
{
	background-color: #999;
	color: #FFF;
}

/*******************************************************************************
  
 Table color NEGRO

 *******************************************************************************/


.negro a
{
	display: block;
	cursor: pointer;
	background-color: #000;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}

.negro a:hover,  a:focus
{
	background-color: #999;
	color: #FFF;
}


/*******************************************************************************
 
 Table color ROJO

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.rojo tr
{
	display: block;
	cursor: pointer;
	background-color: #800;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
.rojo tr:hover,  tr:focus
{
	background-color: #D00;
	color: #FFF;
}


/*******************************************************************************
 
 Table color ROJO

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.rojo a
{
	display: block;
	cursor: pointer;
	background-color: #800;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
.rojo a:hover,  a:focus
{
	background-color: #D00;
	color: #FFF;
}

 /*******************************************************************************
 
 Table color VERDE

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.verde tr
{
	display: block;
	cursor: pointer;
	background-color: #070;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;	
}
/* Menu items that have mouse over or focus have a blue background and white text */
.verde tr:hover,  tr:focus
{
	background-color: #0D0;
	color: #FFF;
}
 
/*******************************************************************************
 
 Table color VERDE

 *******************************************************************************/

/* Menu items are a light gray block with padding and no text decoration */
.verde a
{
	display: block;
	cursor: pointer;
	background-color: #070;
	padding: 0.25em 0.25em;
	color: #FFF;
	text-decoration: none;
	play-during:autoplay;
}
/* Menu items that have mouse over or focus have a blue background and white text */
.verde a:hover,  a:focus
{
	background-color: #0D0;
	color: #FFF;
}
 
 
/*******************************************************************************
  Letra
*******************************************************************************/
.letra {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
}

/*******************************************************************************
 100x100
*******************************************************************************/
#100x100 {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	left: 0;
	top: 0;
}

#img02 {
	position:absolute;
	width:100%;
	height:100%;
	z-index:1;
	left: 0;
	top: 0;
}  

 #img03 {
	position:absolute;
	width:100%;
	height:100%;
	z-index:2;
	left: 0;
	top: 0;
}  

#superior {
	position:absolute;
	width:100%;
	height:35px;
	z-index:1;
	left: 0px;
	top: 0px;
}

/*******************************************************************************
 
